{
    "code": "ARDIT",
    "names": {
        "main": {
            "en-US": "Ardito Cabinetry"
        }
    },
    "classification": {
        "mainContentType": "items",
        "mainCategories": [
            "cabinetry"
        ],
        "roomTypes": [
            "kitchen"
        ],
        "tags": [
            "CiCPrepareVersion: 1.8.60"
        ]
    },
    "measurementSystem": "Imperial",
    "baseMeasurementUnit": "inches",
    "localization": {
        "default": "en-US",
        "locales": [
            "en-US"
        ]
    },
    "formulaSyntax": "Promob"
}